--
-- PostgreSQL database dump
--

-- Dumped from database version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)
-- Dumped by pg_dump version 12.9 (Ubuntu 12.9-0ubuntu0.20.04.1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: phase_5_pk; Type: TABLE DATA; Schema: public; Owner: -
--

COPY public.phase_5_pk (pk_id, pk_x, pk_y, pk_long, pk_lat, length_real, length_theorical, length_total, secteur_id, municipality_admincode, municipality_postcode, municipality_name_fr, municipality_name_br, way_osm_id, way_highway, way_type, way_oneway, way_ref, way_name_fr, way_name_br, the_geom) FROM stdin;
\.


--
-- PostgreSQL database dump complete
--

